收藏
回答

wxss为什么不支持通配符*

问题模块 框架类型 问题类型 API/组件名称 终端类型 微信版本 基础库版本
API和组件 小程序 Bug wxss 工具 7.0 2.5.1


我想取flex类的所有一级子元素

这样写会报错:

.flex>*{}

为什么不支持呢?有没有别的办法了?

最后一次编辑于  03-05  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

1 个回答

  • var 友原
    var 友原
    03-05

    给一级子无素加个类名吧

    03-05
    赞同
    回复 2
    • 勇敢的骚年
      勇敢的骚年
      03-05

      可能会变 可能是 view也可能是text 所以是不确定的

      03-05
      回复
    • var 友原
      var 友原
      03-05

      加个类名跟是什么元素没关系啊

      03-05
      回复